<?php
$bt="回复";
include("../conn.php");
include("../head.php");
include_once("../function.php");
$sid = sqlstr($_COOKIE['dl']);
$uin=mysql_fetch_array(mysql_query("select * from user where sid='$sid'"));
if(!$uin){
header("Location:../login.php");
exit;//没登录就跳转到登录页面
}
$id=$_GET["id"];

echo '<div id="main">

<form action="return_to.php?id='.$id.'" method="POST">
<br/>回复内容：<br/>
<p><textarea name="txt" wrap="virtual" style="width:90%;height:80px;" class="kuang"></textarea></p>
<input class="libbtn" type="submit" value="提交" />　　<a href="index.php">返回>></a></form>
</div><br/>'

?>



<div id="libbottom" class="ll"><a href="../out.php">登出</a> | <a href="../about.php">关于印象</a><br />浏览：<a href="/">桌面版(开发中)</a><br /><?php echo $showtime=date("m月d日 H:i:s");?><br />© 2013 一线印象</div>